/* HEADER */

._anim-items {
    opacity: 0;
}

.header__top-wrapper {
    transform: translate(0, -50%);

    &._active {
        transition: opacity 1s ease-out .7s, transform 1s ease-out .7s;
    }
}

.main__title {
    transform: translate(15%, 0);

    &._active {
        transition: opacity 1s ease-out, transform 1s ease-out;

    }
}

.header__slogan {
    transform: translate(-20%, 0);

    &._active {
        transition: opacity 1s ease-out 0.5s, transform 1s ease-out 0.5s;
    }
}

.header__descr {
    transform: scale(0.1);

    &._active {
        transition: opacity 1s ease-out 0.7s, transform 1s ease-out 0.7s;
    }
}


/* REVOLUTIONARY */

.revolutionary__title {
    transform: translate(25%, 0);

    &._active {
        transition: opacity 1s ease-out, transform 1s ease-out;
    }
}

.revolutionary__slogan {
    transform: translate(-25%, 0);

    &._active {
        transition: opacity 1s ease-out 0.25s, transform 1s ease-out 0.25s;
    }
}

.watching,
.rating,
.fork {
    transform: translate(0, 300%);
}

.watching._active {
    transition: opacity .7s ease-out .5s, transform .7s ease-out .5s;
}

.rating._active {
    transition: opacity .7s ease-out .7s, transform .7s ease-out .7s;
}

.fork._active {
    transition: opacity .7s ease-out .9s, transform .7s ease-out .9s;
}


// /* WHAT YOU GET */


.advantages-item__icon,
.advantages-item__content {
    transform: translate(-100%, 0);
}

.grid_1-1._active,
.grid_1-2._active {
    transition: opacity .7s ease-out 0.2s, transform .7s ease-out;

    @media (max-width: 768px) {
        transition-delay: 0;
    }
}

.grid_2-1._active,
.grid_2-2._active {
    transition: opacity .7s ease-out 0.4s, transform .7s ease-out .2s;

    @media (max-width: 768px) {
        transition-delay: 0;
    }
}

.grid_3-1._active,
.grid_3-2._active {
    transition: opacity .7s ease-out 0.6s, transform .7s ease-out .4s;

    @media (max-width: 768px) {
        transition-delay: 0;
    }
}

.grid_4-1._active,
.grid_4-2._active {
    transition: opacity .7s ease-out .8s, transform .7s ease-out .6s;

    @media (max-width: 768px) {
        transition-delay: 0;
    }
}

.example__screen {
    transform: translate(10%, 0);

    &._active {
        transition: opacity 0.3s ease-out, transform 1.2s ease-out;
    }
}


// PEOPLE TALKING

.companies-review__items {

    .review__item:nth-child(n) {
        transform: translate(0, 200%);
        opacity: 0;
    }

    .review__item:nth-child(n+4) {
        transform: translate(0, -200%);
        opacity: 0;
    }

    .review__item._active {
        transition: opacity 2.5s ease-out, transform 1.2s ease-out;
    }

    .review__item:nth-child(2n) {
        @media (max-width: 768px) {
            transform: translate(100%, 0);
        }
    }

    .review__item:nth-child(2n+1) {
        @media (max-width: 768px) {
            transform: translate(-100%, 0);
        }
    }
}

// PRICING

.pricing__card {
    transform: translate(300%, 0);
    opacity: 0;
    position: relative;

    @media (max-width: 768px) {
        &:nth-child(2n+1) {
            transform: translate(100%, 0);
            opacity: 0;
        }

        &:nth-child(2n) {
            transform: translate(-100%, 0);
            opacity: 0;
        }
    }
}

.pricing__card._active:nth-child(1) {
    transition: opacity 1s ease-out 0.2s, transform 1s ease-out;

    @media (max-width: 768px) {
        transition-delay: 0;
    }
}

.pricing__card._active:nth-child(2) {
    transition: opacity 1s ease-out 0.4s, transform 1s ease-out 0.2s;

    @media (max-width: 768px) {
        transition-delay: 0;
    }
}

.pricing__card._active:nth-child(3) {
    transition: opacity 1s ease-out 0.6s, transform 1s ease-out 0.4s;

    @media (max-width: 768px) {
        transition-delay: 0;
    }
}

.pricing__card._active:nth-child(4) {
    transition: opacity 1s ease-out 0.8s, transform 1s ease-out 0.6s;

    @media (max-width: 768px) {
        transition-delay: 0;
    }
}


._active,
.companies-review__items .review__item._active,
.pricing__card._active {
    opacity: 1;
    transform: translate(0, 0) scale(1);
}